{
	"replace": false,
	"values": [
        "exotelcraft:exotel_dirt",
        "exotelcraft:exotel_farmland",
        "exotelcraft:exotel_grass_orange",
        "exotelcraft:exotel_alpha_grass_block",
        "exotelcraft:exotel_grass_blue",
        "exotelcraft:exotel_grass_purple",
		"exotelcraft:alpha_grass_block",
		"exotelcraft:alpha_dirt",
		"minecraft:terredepomme",
		"minecraft:peelgrass_block",
		"minecraft:corrupted_peelgrass_block"
    ]
}
